bundle-gnome binaries

skill83
2004-12-16
2013-06-03
  • skill83
    skill83
    2004-12-16

    i have installed with apt-get the package bundle gnome but when i try to start the session an error appears:

    IMAGE: http://digilander.libero.it/macskill/error1.jpg

    anyone can help me? please...

    i have 10.3.7 installed on an iMac g3 600

     
    • Not to pass the buck, but this is not really and X11 issue. Perhaps someone who reads these forums can help, but if not you might get quicker help from the Fink users mailing list.

       
    • skill83
      skill83
      2004-12-17

      how i can enter in the mailing list?